/* CSS Document */
/* Default body style */
body {
    background-color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    text-align: center;
    margin: 0px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
}

/* Default navigation link behavior */
a.nav:link {color: red; text-decoration: none; }
a.nav:visited {color: purple; text-decoration: none; }
a.nav:hover {color: orange; text-decoration: underline; }
a.nav:active {color: blue; }
/* Horizontal rule used for the template central text region */
hr.d {
    border: none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #efefef;
    width: 750px;
    height: 1px;
    text-align: left;
}
/* The entire template goes into a wrapper element using the div tag */
#wrapper {
    width: 956px;
    padding: 10px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    height: auto;
    text-align: left;
    border: 1px solid #666666;
}

/* The title page style of header */
#header {
    margin: 0px;
    padding: 0px;
    margin-top: 8px;
    margin-bottom: 8px;
    height: 98px;
    width: auto;
    background-color: #000000;
    background-image: url(../img2/Astrochem.Home.Logo.jpg);
}
/* The smaller secondary page style of header */
#header2 {
    margin: 0px;
    padding: 0px;
    margin-top: 8px;
    margin-bottom: 8px;
    height: 98px;
    width: auto;
    background-color: #000000;
    background-image: url(../img2/Astrochem_2ndLevelHead.jpg);
}
/* The top level navigation bar (home and contact buttons) for the title page style */
#topnav {
    margin: 0px;
    padding: 0px;
    height: 24px;
    width: auto;
    background-color: #000000;
    background-image: url(../img2/Astrochem.Home_Topbar_04.jpg);
}
/* The top level navigation bar (home and contact buttons) for the secondary page style */
#topnav2 {
    margin: 0px;
    padding: 0px;
    height: 24px;
    width: auto;
    background-color: #000000;
    background-image: url(../img2/Astrochem_2ndLevelBar.jpg);
}
/* The top level home and contact buttons */
#homebutton, #contactbutton {
    display: table-cell;
    text-decoration: none;
    width: 64px;
    height: 24px;
    background: #858585;
    color: black;
    vertical-align: middle;
    text-align: right;
    padding-right: 10px;
    font-size: 88%;
    font-weight: 600;
}
#homebutton:hover, #contactbutton:hover {
    background: #0066cc;
    color: white;
}
/* The navigation buttons on the top left column */
#newsbutton {
    display: table-cell;
    height: 32px;
    border-bottom: solid 1px #0066cc;
    vertical-align: middle;
}
#newsbutton:hover {
    background-color: #152751;
}
#pubbutton {
    display: table-cell;
    height: 32px;
    border-bottom: solid 1px #0066cc;
    vertical-align: middle;
}
#pubbutton:hover {
    background-color: #152751;
}
#dbbutton {
    display: table-cell;
    height: 32px;
    border-bottom: solid 1px #0066cc;
    vertical-align: middle;
}
#dbbutton:hover {
    background-color: #152751;
}
#missionsbutton {
    display: table-cell;
    height: 32px;
    border-bottom: solid 1px #0066cc;
    vertical-align: middle;
}
#missionsbutton:hover {
    background-color: #152751;
}
#ourteambutton {
    display: table-cell;
    height: 32px;
    border-bottom: solid 1px #0066cc;
    vertical-align: middle;
}
#ourteambutton:hover {
    background-color: #152751;
}
#sciencebutton {
    display: table-cell;
    height: 32px;
    border-bottom: solid 1px #0066cc;
    vertical-align: middle;
}
#sciencebutton:hover {
    background-color: #152751;
}
#facilitiesbutton {
    display: table-cell;
    height: 32px;
    border-bottom: solid 1px #0066cc;
    vertical-align: middle;
}
#facilitiesbutton:hover {
    background-color: #152751;
}
#linksbutton {
    display: table-cell;
    height: 32px;
    border-bottom: solid 1px #0066cc;
    vertical-align: middle;
}
#linksbutton:hover {
    background-color: #152751;
}
/* Everything below the home and contact buttons and above the footer goes */
/* Into a container element */
#container {
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-attachment: scroll;
    background-color: #ffffff;
    background-position: 0px 0px;
    height: 1%;
    width: auto;
}
/* The left sidebar used by index.php, contact.php, highlight.php, */
/* sendmail.php, lab.php and, thank_you.php */
#left {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 1000px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by CO2H2O.php and napH2O.php */
#left2 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 6350px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by quin.php */
#left3 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 5200px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by links.php */
#left4 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 1100px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by CH4H2O.php */
#left5 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 6400px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by PAHH2O.php */
#left6 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 7250px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* As far as I know, not used */
#left7 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 5800px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by db.php */
#left8 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 1300px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by pub.php */
#left9 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 49000px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by missions.php */
#left10 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 1000px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by the biography .php pages */
#left11 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 1500px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by pub_team.php */
#left12 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 60000px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by sci.php */
#left13 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 2000px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
#left14 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 1700px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
#left15 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 2500px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* The left sidebar used by sci/Cosmic_Complexiy_PAHs.php */
#scileft1 {
    background-image: url(../img2/Astrochem.Left_Sidebar.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    background-attachment: scroll;
    background-color: #000033;
    margin: 0px;
    width: 148px;
    height: 10000px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
/* Unordered list class used for the navigation buttons in the left column */
#nav {
    margin: 0px;
    padding: 0;
    list-style-image: none;
    list-style-type: none;
}
#nav li {
    margin: 0px;
    padding: 0px;
    display: table;
    width: 122px;
}
#nav .selected {
    border-bottom: solid 3px #0B66C3;
    background-color: #152751;
    padding-bottom: 1px !important;
}
#nav li a:link, #nav li a:visited, #nav li a:active {
    color: #85ACDC;
    text-decoration: none;
    margin: 0px;
    padding-top: 3px;
    padding-right: 15px;
    padding-bottom: 3px;
    padding-left: 15px;
    width: 130px;
    letter-spacing: 0.8px;
}
#nav li a:hover {
    text-decoration: none;
}
/*----- Link Styles -----*/
a:link {
    color:#0066cc;
    text-decoration:underline;
}
a:visited {
    color:#93c;
    text-decoration:underline;
}
a:hover {
    color:#666666;
    text-decoration:none;
}
/*----- End of Link Styles -----*/
/* Unordered list class used for the list of missions in missions.php */
#nav2 {
    margin: 0px;
    padding: 0px;
    list-style-image: none;
    list-style-type: none;
}
#nav2 li {
    margin: 0px;
    padding: 0px;
    display: block;
    background-attachment: scroll;
    background-image: url(../img2/Hex_bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
}
#nav2 li a:link, #nav2 li a:visited, #nav2 li a:active {
    color: #0066cc;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 12px;
    width: 400px;
}
#nav2 li a:hover {
    color: #999999;
    text-decoration: none;
}
/* Unordered list class used for the list of science topics in sci.php */
#nav3a {
    margin: 0px;
    padding: 0px;
    list-style-image: none;
    list-style-type: none;
}
#nav3a li {
    margin: 0px;
    padding: 0px;
    display: block;
    padding-left: 20px;
    background-attachment: scroll;
    background-image: url(../img2/Hex_bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
}
#nav3a li a:link, #nav3 li a:visited, #nav3 li a:active {
    color: #0066cc;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 3px;
    width: 750px;
}
#nav3a li a:hover {
    color: #999999;
    text-decoration: none;
}
/* Unordered list class used for the highlights that got moved to sci.php */
#nav3b {
    margin: 0px;
    padding: 0px;
    list-style-image: none;
    list-style-type: none;
}
#nav3b li {
    margin-left: 0px;
    padding-left: 15px;
    display: block;
    background-attachment: scroll;
    background-image: url(../img2/Hex_bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
}
#nav3b li a:link, #nav9 li a:visited, #nav9 li a:active {
    color: #0066cc;
    text-decoration: none;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
#nav3b li a:hover {
    color: #999999;
    text-decoration: none;
}
/* Unordered list class used for both lists in lab.php */
#nav4 {
    margin: 0px;
    padding: 0px;
    list-style-image: none;
    list-style-type: none;
}
#nav4 li {
    margin-left: 20px;
    margin-top: 10px;
    padding-left: 15px;
    display: block;
    background-attachment: scroll;
    background-image: url(../img2/Hex_bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    font-size: 130%;
}
#nav4 li a:link, #nav4 li a:visited, #nav4 li a:active {
    color: #0066cc;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 225px;
}
#nav4 li a:hover {
    color: #999999;
    text-decoration: none;
}
/* Unordered list class used for the list of publication years in pub.php */
#nav5 {
    margin-top: 10px;
    padding: 0px;
    list-style-image: none;
    list-style-type: none;
}
#nav5 li {
    margin: 0 0 0 10px;
    padding: 0 0 0 20px;
    display: block;
    background-attachment: scroll;
    background-image: url(../img2/Hex_bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
}
#nav5 li a:link, #nav5 li a:visited, #nav5 li a:active {
    color: #0066cc;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 75px;
}
#nav5 li a:hover {
    color: #999999;
    text-decoration: none;
}
/* Unordered list class used for the list of current team members in pub_team.php */
#nav6 {
    margin-top: 10px;
    padding: 0px;
    list-style-image: none;
    list-style-type: none;
}
#nav6 li {
    margin-left: 20px;
    margin-top: 10px;
    padding-left: 15px;
    display: block;
    background-attachment: scroll;
    background-image: url(../img2/Hex_bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    font-size: 130%;
}
#nav6 li a:link, #nav6 li a:visited, #nav6 li a:active {
    color: #0066cc;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 155px;
}
#nav6 li a:hover {
    color: #999999;
    text-decoration: none;
}
/* Unordered list class used for the top-level lists of links in links.php */
#nav7 {
    margin-top: 10px;
    padding: 0px;
    list-style-image: none;
    list-style-type: none;
}
#nav7 li {
    margin-left: 5px;
    margin-top: 0px;
    padding-left: 15px;
    display: block;
    background-attachment: scroll;
    background-image: url(../img2/Hex_bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
}
#nav7 li a:link, #nav7 li a:visited, #nav7 li a:active {
    color: #0066cc;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 450px;
}
#nav7 li a:hover {
    color: #999999;
    text-decoration: none;
}

/* Unordered list class used for the nested-level lists of links in links.php */
#nav8 {
    margin-top: 0px;
    padding: 0px;
    list-style-type: disc;
}
#nav8 li {
    margin-left: 20px;
    margin-top: 10px;
    padding-left: 5px;
    display: list-item;
    background-image: none;
    color: #007cd5;
}
#nav8 li span {
    color: #000000;
}
#nav8 li a:link, #nav8 li a:visited, #nav8 li a:active {
    color: #0066cc;
    text-decoration: none;
    display: inline;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
#nav8 li a:hover {
    color: #999999;
    text-decoration: none;
}
/* Unordered list class used for the index page */
#nav9 {
    margin: 0px;
    padding: 0px;
    list-style-image: none;
    list-style-type: none;
}
#nav9 li {
    margin-left: 20px;
    padding-left: 15px;
    display: block;
    background-attachment: scroll;
    background-image: url(../img2/Hex_bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
}
#nav9 li a:link, #nav9 li a:visited, #nav9 li a:active {
    color: #0066cc;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 12px;
    width: 400px;
}
#nav9 li a:hover {
    color: #999999;
    text-decoration: none;
}
/* Everything that goes onto the white region is in this element */
#center {
    background-color: #ffffff;
    height: 800px;
    width: 500px;
    padding-top: 0px;
    padding-right: 0px;  /* creates some space from the left side, moving the content towards the left */
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: 1.8em;  /* leadingvfor content */
}
/* As far as I know, not used */
#center2 {
    background-color: #ffffff;
    height: 1300px;
    width: 502px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: 1.8em;
}
/* As far as I know, not used */
#center3 {
    background-color: #ffffff;
    height: auto;
    width: 500px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: 1.8em;
}
/* As far as I know, not used */
#center4 {
    background-color: #ffffff;
    height: 4000px;
    width: 500px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: 1.8em;
}
/* As far as I know, not used */
#center5 {
    background-color: #ffffff;
    height: 4500px;
    width: 500px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: 1.8em;
}
/* As far as I know, not used */
#center6 {
    background-color: #ffffff;
    height: 2800px;
    width: 500px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: 1.8em;
}
/* As far as I know, not used */
#center7 {
    background-color: #ffffff;
    height: 2400px;
    width: 500px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: 1.8em;
}
/* As far as I know, not used */
#center8 {
    background-color: #ffffff;
    height: auto;
    width: 500px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: 1.8em;
}
/* Default heading level 1 */
h1 {
    font-family: 'Helvetica Neua Light', 'Helvetica Light', Arial, sans-serif;
    font-size: 30px;
    margin: 0px;
    padding: 0px;
    color: #0066cc;
    font-leading: 80pt;
    font-weight: lighter;
    line-height:1.2
}
/* Default heading level 2 */
h2 {
    font-family: 'Helvetica Neua Light', 'Helvetica Light', Arial, sans-serif;
    font-size: 24px;
    margin: 0px;
    padding: 0px;
    color: #0066cc;
    font-leading: 60pt;
    font-weight: lighter;
}
/* Default heading level 3 */
h3 {
    font-family: 'Helvetica Neua Light', 'Helvetica Light', Arial, sans-serif;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    color: #333333;
    font-leading: 60pt;
    font-weight: lighter;
}
/* Special heading level 2 for science page */
#sub h2 {
    font-family: 'Helvetica Neua Light', 'Helvetica Light', Arial, sans-serif;
    font-size: 16px;
    margin: 0px;
    padding: 0px;
    color: #0066cc;
    font-leading: 60pt;
    font-weight: lighter;
}
/* As far as I know, not used */
.clearer {
    font-size: 0px;
    line-height: 0px;
    display: block;
    margin: 0px;
    padding: 0px;
    clear: both;
    height: 0px;
    width: auto;
}
/* The footer style (the gray bar at the bottom of the page */
#footer {
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    text-align: center;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 15px;
    padding-left: 0px;
    background-color: #F1F1F1;
    color: #999999;
}
#footer p {
    color: #999999;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding: 0px;
}
#footer a:link, #footer a:visited, #footer a:active {
    color: #999999;
    text-decoration: none;
}
#footer a:hover {
    color: #CCCCCC;
    text-decoration: none;
}
#footer table {
    border-spacing: 30px 0px;
    font-size: 12px;
}
#footer td.left {
    border-left: solid 1px;
    padding-left: 5px;
}
#footer td.right {
    border-right: solid 1px;
    padding-right: 5px;
}
/* Different font size for figures on the science pages */
p.justify{
    text-align: justify;
}
p.science {
    font-size: xx-small;
}
/* Keep the caption width a font-size a bit smaller */
p.caption{
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    text-align: justify;
    font-size: x-small;
    margin-bottom: 2em;
}
img.science {
    width: 100%;
    margin-top: 2em;
}
p.facility{
    width: 95%;
    font-size: small;
    text-align: justify;
    margin-left: 2.5%;
    margin-bottom: 2em;
}
img.facility {
    width: 100%;
    margin-top: 2em;
}
p.references {
    width: 90%;
    margin-left: 5%;
    font-size: x-small;
    text-align: justify;
}
li.references{
    width: 75%;
    margin-left: 5%;
    font-size: xx-small;
    text-align: justify;
}
/* An extra small font style for contact information in the bio templates */
p.contact {
    font-size: xx-small;
    position:relative;left:20px;
}
/* A table style */
#pahtable {
    text-align:center;
}
.padleft {
    padding-left:25px;
}
#ssa {
    background: transparent url('/img/ssa.png') no-repeat center center;
    background-size: 100px 102px;
    padding-top: 5em;
    height: 100px;
    width: 100%;
}

@media (min-resolution: 2dppx), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1) {

    #ssa {
        background: transparent url('/img/ssa@2x.png') no-repeat center center;
	background-size: 100px 102px;
    }
}
